@import url("https://fonts.googleapis.com/css?family=Cormorant+Garamond:300,400,500,600,700|Poppins:300,400,500,600,700,800,900|Josefin+Sans:wght@300;400;500;600;700|Barlow:400,500,600,700,800,900|Montserrat:thin,extra-light,light,100,200,300,400,500,600,700,800|Abril+Fatface|Great+Vibe|Lobster&display=swap");

@font-face{
	font-family:"Barlow-regular";
	src:url("fonts/barlow/Barlow-Regular.ttf");
}

.font-barlow-regular {
	 font-family: "Barlow-regular", sans-serif;
}
 h1 {
	 font-family: "Barlow", sans-serif;
	 font-weight: 400;
	 margin-top: 0;
}
 .bg-white {
	 background-color: #fff;
}
 .bg-blue {
	background-color: #182158 !important;
}
 .bg-panel {
	 background-color: #182158;
}
 .NavbarPanel {
	 background-color: white;
	 padding: 8px;
	 text-align: center;
}
 .NavbarPanel a {
	 font-family: "Barlow", sans-serif;
	 text-align: justify;
	 color: #d3079a;
	 padding: 100px;
	 display: inline;
}
 .NavbarPanel a:active {
	 font-family: "Barlow", sans-serif;
	 text-align: justify;
	 color: black;
	 padding: 100px;
	 display: inline;
}
 .NavbarPanel a:hover {
	 color: black;
}
 .NavbarPanel h2 {
	 font-family: "Barlow", sans-serif;
	 text-align: center;
	 color: white;
}
 .botoncito {
	 width: 200px;
	 height: 50px;
	 border-radius: 10px;
	 color: white;
	 text-align: center;
	 font-size: 18px;
	 place-self: center;
}
 .botonenvio {
	 text-align: center;
	 width: 200px;
	 height: 50px;
	 color: white;
	 border-radius: 10px;
	 text-align: center;
	 cursor: pointer;
}
 .bg-emmid-2 {
	 background-color: #182158 !important;
}
 .botoneditar {
	 background-color: yellow;
	 margin: 8px;
	 padding: 4px;
	 border: transparent;
	 border-radius: 20px;
}
 .botonborrar {
	 background-color: red;
	 margin: 8px;
	 padding: 4px;
	 border: transparent;
	 border-radius: 20px;
}
 .cardProducto {
	 height: 50vh;
	 text-align: center;
	 background-color: white;
	 border-Radius: "10px";
}
 .cardProducto:hover {
	 box-shadow: 0 0 24px rgba(0, 0, 0, 0.1);
}
 .cardProducto .a {
	 font-size: large;
	 color: black;
}
 .cardProducto::after {
	 content: "Ver detalles";
	 text-align: center;
	 padding: 5%;
	 margin-bottom: 50%;
	 position: relative;
	 left: 0;
	 bottom: -20px;
	 color: #fff;
	 height: 2.5em;
	 transition: all 100ms;
	 font-weight: 600;
	 text-transform: uppercase;
	 opacity: 0;
}
 .cardProducto:hover::after {
	 bottom: 15px;
	 opacity: 1;
}
 